\chapter{Evaluation}

Discerning evaluation of the realization: 

tests (performance etc.), possibly a case study, potential weaknesses of the implementation, reasonable extensions for the future, ... 

Evaluate both qualitatively and quantitatively

Make sure to evaluate at least against initially defined requirements!

Structure the results! e.g. using Tables / Plots.

Discuss findings with respect to thesis goals and requirements

Make sure the evaluation is also telling a story, fitting with the common thread!

